Subject: [lojban] Re: enlighten

From: "Craig" <[email-masked]>
Date: Thu, 17 Oct 2002 17:36:33 -0400

>Using gusni would be unacceptable metaphor, I think. It may be the case
>that most (maybe all?) cultures use the KNOWING IS SEEING metaphor, but

I've been told that all IE cultures use this metaphor, while Afro-Asiatic
cultures prefer HEARING IS KNOWING ("Hear, o Israel..."), while some
cultures eschew metaphor entirely.
(Se non e vero, e ben trovato).